Estimado Cliente / Parceiro
A Host Hotel Systems, em linha com os requisitos de segurança dos dados, relembra que a baseada no TLS v1.0 está descontinuada, e só será suportada por versões acima da versão TLS v1.2.

 

O que é necessário?
– Se não tem a certeza sobre as ações necessárias e o impacto das mesmas, aconselhamos dirigir-se ao seu departamento técnico.
– Se já estão a trabalhar com a TLS v1.2, não é necessária qualquer ação.

Recomendamos fortemente esta atualização, pois não será possível manter a comunicação entre os sistemas com a versão TLS v1.0.

Caso não atualize, a entrega de reservas e o envio de atualizações de disponibilidade/ restrições e preços serão afetados.

Poderá obter ais informações sobre este assunto aqui!